CFBundleDisplayName = "nwjs";
CFBundleGetInfoString = "nwjs 60.0.3112.101, Copyright 2017 The Chromium Authors, NW.js contributors, Node.js. All rights reserved.";
CFBundleName = "nwjs";
NSContactsUsageDescription = "A névjegyek részletei révén gyorsabban kitöltheti az űrlapokat a Chromiumban.";
NSHumanReadableCopyright = "Copyright 2017 The Chromium Authors, NW.js contributors, Node.js. All rights reserved.";
